
#stacks_out_479_page17 {
	width: 65%;
}

#stacks_in_479_page17 {
	margin: 0px 0px 10px 0px;
}

#stacks_out_481_page17 {
	width: 65%;
}

#stacks_out_483_page17 {
	width: 70%;
}

#stacks_in_483_page17 {
	margin: 15px 2px 2px 2px;
	padding:  5px;
}

#stacks_in_485_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_487_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_490_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_492_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_494_page17 {
	margin: 25px 2px 2px 2px;
	padding:  5px;
}

#stacks_in_496_page17 {
	margin:  2px;
	padding:  5px;
}
